@media (min-width: 992px) {
    .min-vh-lg-25 {
        min-height: 7rem;
    }
}


/* Mobile device only */
@media (max-width: 575.98px) {

    .mobile-small-image img {
        width: 92px !important;
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
        margin-top: 5px;
    }

    .mobile-small-image h2,
    .mobile-small-image .title-2 {
        margin-top: 0px;
    }

}